• 2 Vote(s) - 4.5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ci-phpunit-test for CodeIgniter 3.0

I've released ci-phpunit-test v1.0.0, v2.0.0 and v3.0.0.
https://github.com/kenjis/ci-phpunit-test/releases

v3.0.0: PHP 7.3 or later, PHPUnit 9.3 or later
v2.0.0: PHP 7.2 or later, PHPUnit 8.1 to 9.2
v1.0.0: PHP 5.4.0 or later (5.6 or later is recommended), PHPUnit 4.3 to 7.5 (4.8 or later is recommended)

Happy Testing!
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.